Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 12:52:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello,

I don't understand why have items from my order cancelled? This is really
not acceptable. If you were low on stock (which you are not as the
cancelled item is still showing available online) you shouldn't have
accepted the order in the first place. This is the first time I'm
experiencing something like this from an online order. Did not expect such
low level of customer service from centrepoint. Highly disappointed. Never
ordering from you again.

Thanks a lot.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915735